Bug 72996 - Various errors starting redhat-config-printer
Summary: Various errors starting redhat-config-printer
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-printer (Show other bugs)
(Show other bugs)
Version: null
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-29 20:18 UTC by Peter van Egdom
Modified: 2007-04-18 16:46 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-13 15:51:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter van Egdom 2002-08-29 20:18:33 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.1) Gecko/20020826

Description of problem:
When I start redhat-config-printer from an xterm, the following errors appear :

[root@localhost tmp]# redhat-config-printer

(redhat-config-printer:4952): GLib-GObject-WARNING **: invalid cast from (NULL)
pointer to `GObject'

(redhat-config-printer:4952): GLib-GObject-CRITICAL **: file gobject.c: line 972
(g_object_get): asse
rtion `G_IS_OBJECT (object)' failed

(redhat-config-printer:4952): GLib-GObject-WARNING **: invalid cast from (NULL)
pointer to `GObject'

(redhat-config-printer:4952): GLib-GObject-CRITICAL **: file gobject.c: line 972
(g_object_get): asse
rtion `G_IS_OBJECT (object)' failed

(redhat-config-printer:4952): Gnome-CRITICAL **: file gnome-program.c: line 738
(gnome_program_get_ap
p_id): assertion `program != NULL' failed

(redhat-config-printer:4952): GConf-CRITICAL **: file gconf-client.c: line 545
(gconf_client_add_dir)
: assertion `gconf_valid_key (dirname, NULL)' failed
[root@localhost tmp]# 


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. start "redhat-config-printer"
2.
3.
	

Actual Results:  See errors.

Expected Results:  No errors.

Additional info:

redhat-config-printer-gui-0.4.23-1
redhat-config-printer-0.4.23-1

Comment 1 Tim Waugh 2002-10-13 15:51:22 UTC
Fixed in CVS.

Comment 2 Tim Waugh 2002-10-16 12:36:43 UTC
Fixed package is redhat-config-printer-0.6.12-1.


Note You need to log in before you can comment on or make changes to this bug.